﻿body
{
  margin:0px;
  padding:0px;	
  overflow:hidden;  
  font-family:Arial,Verdana;
  font-size:10pt;
}
#main
{
	background-color:Blue;
}
#main_left
{
	position:absolute;
	background-color:#0085A6;
}
#main_right
{
	position:absolute;
	background-color:#65B6CB;
}

#login_form
{
	position:absolute;
	z-index:99;
}
#login_form td
{
	background-color:#65B6CB;
	padding:3px;	
}
#login_form .trans
{
	background-color:Transparent;
}
#login_form .left
{
	border:solid 2px #0085A6;
	border-right:none;
}
#login_form .right
{
	border:solid 2px #0085A6;
	border-left:none;
}

#login_form h1
{
	color:#ffffff;	
}

.my_link {
  color:white;
  text-decoration:none;
  font-size:11px;
}
.my_link:hover {
  color:white;
  text-decoration:underline;
}

.label
{
	background-color:#65B6CB;
	width:150px;
	text-align:right;
	margin-right:6px;
	font-weight:bold;
	text-transform:uppercase;
	color:#0085A6;
}
.info_label {
	background-color:#65B6CB;
	width:150px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ffffff;
}
.textbox
{
	background-color:#A2D2E0;
	border:grove 2px #0085A6;
	width:150px;
	height:22px;
	color:#0085A6;
	font-size:11pt;
}
.textbox_err
{
	background-color:#A2D2E0;
	border:solid 2px #ff0000;
	width:150px;
	height:22px;
	color:#0085A6;
	font-size:11pt;
}
.button
{
	background-color:#0085A6;
	border:solid 2px #65B6CB;
	height:30px;
	width:100px;
	color:#ffffff;
	font-weight:bold;
  cursor:pointer;
}
.button_mo
{
	background-color:#65B6CB;
	border:solid 2px #0085A6;
	height:30px;
	width:100px;
	color:#ffffff;
	font-weight:bold;
  cursor:pointer;
}